package com.yihu.jw.doctor.service.excel;

import java.util.List;
import java.util.Map;

/**
 * Created by Trick on 2020/3/26.
 */
public class DoctorWorkTimeExcelDO {

    private String idCard;
    private String name;

    private String type;//1.早上，2.下午，3.晚上
    private String dateOfMonth;//月中的第几天

    private Integer row;
    private Integer col;
    private String errorMes;

    public String getIdCard() {
        return idCard;
    }

    public void setIdCard(String idCard) {
        this.idCard = idCard;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getType() {
        return type;
    }

    public void setType(String type) {
        this.type = type;
    }

    public String getDateOfMonth() {
        return dateOfMonth;
    }

    public void setDateOfMonth(String dateOfMonth) {
        this.dateOfMonth = dateOfMonth;
    }

    public Integer getRow() {
        return row;
    }

    public void setRow(Integer row) {
        this.row = row;
    }

    public Integer getCol() {
        return col;
    }

    public void setCol(Integer col) {
        this.col = col;
    }

    public String getErrorMes() {
        return errorMes;
    }

    public void setErrorMes(String errorMes) {
        this.errorMes = errorMes;
    }
}
